<enunciate
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:SchemaLocation="http://enunciate.webcohesion.com/schemas/enunciate-2.2.0.xsd">

    <title>Task Manager</title>

    <description>
        Trial
    </description>

    <modules>
        <docs css="${basedir}/src/main/resources/static/enunciate.css"
              freemarkerTemplate="${basedir}/src/main/resources/static/docs_api.fmt"
        ></docs>
        <xml disabled="true"/>
        <java-xml-client disabled="true"/>
        <swagger disabled="true"/>
        <idl disabled="true" disableWadl="true"/>
        <gwt-json-overlay disabled="true"/>
        <php-json-client disabled="true"/>
        <php-xml-client disabled="true"/>
        <java-json-client disabled="true"/>
        <javascript-client disabled="true"/>
        <jaxb disabled="true"/>
        <jaxws disabled="true" />
        <ruby-json-client disabled="true"/>
    </modules>
</enunciate>